#main #pag-home  .field,
#main #pag-home  .field-items,
#main #pag-home  .field-item
{float:left;width:100%;}

/*Usuario Home*/
.userMenuHome 
{ 
	float: left;
    padding: 0 2%;
    text-align: right;
    width: 96%;
}
.userMenuHome .usuario{font-weight:bold;}
.userMenuHome  a{text-decoration:none; color:#8A8B8F}


/*El contenedor*/
#main #pag-home {float:left;width:100%;padding-top:2em;}

/*Cada linea de la home*/
#main .panels-flexible-row {float:left;width:96%;padding:0 2%;}
#main .panels-flexible-row .panels-flexible-row-inside,
#main .panels-flexible-row .inside {float:left;width:100%; padding:0;}

/*Lado centrado*/
#main .fila1col-izd {float:left;width:67%;padding-right:3%;}
/*Lado derecho*/
#main .fila1col-dcha {float:left;width:30%;}

/*Destacado subnoticia, dentro de centrado */
#main .node-destacado-home-subnoticia {width:100%;border-bottom:3px dashed #D2D2D2;margin-bottom:1.5em;}
#main .field-name-field-subnoticia-imagen{max-width:100%;}
#main .field-name-field-subnoticia-imagen  img{float:left;max-width:100%;border-bottom:3px solid #BF1225;}
#main .field-name-field-subnoticia-seccion{color:#BF1225;margin-top:1em;}
#main .field-name-field-subnoticia-titular{color: #6F696A;font-size: 1.5em;line-height: 1.2em;margin-top: 0.5em;text-align:justify;}
#main .field-name-field-subnoticia-descripcion{color: #5A5759;line-height: 1.2em;margin-top: 0.8em;padding-bottom: 1.5em;text-align:justify;}
#main .field-name-field-subnoticia-descripcion a {color:#B11022;text-decoration:underline;}
#main .field-name-field-subnoticia-descripcion a:hover {text-decoration:none;}
#main .field-name-field-subnoticia-descripcion a:visited{color:#B11022;}

/*twitter*/
#main  #pag-home .fila1col-izd .pane-block-2 h2{float: left;width: 100%;color: #EF1F22;font-size: 1.3em;font-weight: bold; padding-bottom:0; border:none;}
#main  #pag-home .fila1col-izd .pane-block-2 h2 p{float:left;margin-top:0.5em;margin-right:2%;width:auto;}
#main  #pag-home .fila1col-izd .pane-block-2 h2 .tw{float:left;max-width:100%;}
#main  #pag-home .fila1col-izd .pane-block-2 .twtr-hd{display:none;}
#main  #pag-home .fila1col-izd .pane-block-2 .pane-content > p {display:none;}

#main  #pag-home .fila1col-izd .pane-block-2 .twtr-widget{float:left;width:100%;}
#main  #pag-home .fila1col-izd .pane-block-2 .twtr-doc{float:left;width:100% !important;}
#main  #pag-home .fila1col-izd .pane-block-2 .twtr-widget .twtr-tweet{height:6em !important;border:none;}
#main  #pag-home .fila1col-izd .pane-block-2 .twtr-widget .twtr-tweet-wrap {padding:0.5em 2%;}
/*#main .panels-flexible-region-4-center .pane-block-2 .twtr-widget .twtr-timeline{height:5.3em !important;}*/

/*twitter EU*/
#main  #pag-home .fila1col-izd .pane-block-6 h2{float: left;width: 100%;color: #EF1F22;font-size: 1.3em;font-weight: bold; padding-bottom:0; border:none;}
#main  #pag-home .fila1col-izd .pane-block-6 h2 p{float:left;margin-top:0.5em;margin-right:2%;width:auto;}
#main  #pag-home .fila1col-izd .pane-block-6 h2 .tw{float:left;max-width:100%;}
#main  #pag-home .fila1col-izd .pane-block-6 .twtr-hd{display:none;}
#main  #pag-home .fila1col-izd .pane-block-6 .pane-content > p {display:none;}

#main  #pag-home .fila1col-izd .pane-block-6 .twtr-widget{float:left;width:100%;}
#main  #pag-home .fila1col-izd .pane-block-6 .twtr-doc{float:left;width:100% !important;}
#main  #pag-home .fila1col-izd .pane-block-6 .twtr-widget .twtr-tweet{height:6em !important;border:none;}
#main  #pag-home .fila1col-izd .pane-block-6 .twtr-widget .twtr-tweet-wrap {padding:0.5em 2%;}
/*#main .panels-flexible-region-4-center .pane-block-2 .twtr-widget .twtr-timeline{height:5.3em !important;}*/

/*Linea completa que ocupa todo el ancho*/
#main .pane-listado-destacados-home{float:left;width:100%;padding-top:1em;}
#main .pane-listado-destacados-home a {text-decoration:none; color:#000;}
#main .pane-listado-destacados-home ul {float:left;width:100%;}
#main .pane-listado-destacados-home ul li{float:left;width:32%;margin-right:2%;margin-left:0;}
#main .pane-listado-destacados-home ul li.views-row-last{margin-right:0;}
#main .pane-listado-destacados-home ul li .views-field-field-destacado-imagen {float:left;width:50%;padding-bottom:5em;}
#main .pane-listado-destacados-home ul li .views-field-field-destacado-imagen a {float:left; width:100%;}
#main .pane-listado-destacados-home ul li .views-field-field-destacado-imagen img {max-width:100%;}
#main .pane-listado-destacados-home ul li .views-field-field-destacado-seccion {float:right;margin-left:2%;width:46%;font-size: 0.8em;font-weight: bold;text-transform: uppercase;padding:1em 0;}
#main .pane-listado-destacados-home ul li .views-field-field-destacado-titulo {float:right;margin-left:2%;width:46%;color:#373737;font-size: 1.1em;font-weight: bold;min-height:3em;}
#main .pane-listado-destacados-home ul li .views-field-field-destacado-url-1 {float:right;width:46%;font-size:1em;color:#000;line-height:1.25em;padding-top:1em;}
#main .pane-listado-destacados-home ul li .views-field-field-destacado-url-1 a {color:#000;text-decoration:none;}
#main .pane-listado-destacados-home ul li .views-field-field-destacado-url-1 a:hover {text-decoration:underline;}

#main .pane-listado-destacados-home ul li .views-field-field-destacado-titulo .field-content,
#main .pane-listado-destacados-home ul li .views-field-field-destacado-seccion .field-content
{float:left;width:100%;}

#main .pane-listado-destacados-home ul li.views-row-1 .views-field-field-destacado-seccion{border-top:3px solid #FF8739;}
#main .pane-listado-destacados-home ul li.views-row-1 .views-field-field-destacado-seccion a{color:#FF8739;}
#main .pane-listado-destacados-home ul li.views-row-2 .views-field-field-destacado-seccion{border-top:3px solid #D20201;}
#main .pane-listado-destacados-home ul li.views-row-2 .views-field-field-destacado-seccion a{color:#D20201;}
#main .pane-listado-destacados-home ul li.views-row-3 .views-field-field-destacado-seccion{border-top:3px solid #9E9597;}
#main .pane-listado-destacados-home ul li.views-row-3 .views-field-field-destacado-seccion a{color:#9E9597;}